Subject: Interview Schedule for Punit Rawal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 01:24:00 -0800 (PST)

Hi Molly:

Punit Rawal is a Carnegie Mellon student that Kevin Kindall and Bob Lee
interviewed back in December.  We would like to bring him in for an
interview.  He is definately a "Trading support" prospect.  

I forwarded his resume to John Lavorato back in December and inquired
as to whether he would be interested in interviewing him or not, but have
had no response, except that he has not had a chance to look at his
resume yet.

Vince originally said that either John or Gary Hickerson might be interested.
I did not send his resume to Gary, maybe you can check with him?

I am attaching the Interview request form and his resume.  Thanks!

Shirley

 - Punit+Rawal+newresume.doc